body {
	background-color: #F5F4F3;
	margin: 0px;
}

body, table {
	font-family: Tahoma, Helvetica;
	font-size: 11px;
	color: #000000;
}

table.layout {
	width: 100%;
}

table.content {
	border-collapse: collapse;
	width: 100%;
}

table.icons {
	border-collapse: collapse;
}

td {
	text-align: left;
}

td.layoutTop {
	vertical-align: top;
}

td.layoutLeft {
	overflow: hidden;
	vertical-align: top;
	width: 160px;
}

td.layoutRight {
	overflow: hidden;
	vertical-align: top;
	width: 160px;
}

td.layoutMiddle {
	overflow: hidden;
	vertical-align: top;
}

td.contentText1 {
	vertical-align: middle;
	background-color: #FFFFFF;
	padding-left: 3px;
	padding-right: 3px;
	height: 20px;
}

td.contentText2 {
	vertical-align: middle;
	background-color: #EEEEEE;
	padding-left: 3px;
	padding-right: 3px;
	height: 20px;
}

td.contentHeader1 {
	padding-right: 4px;
	padding-left: 8px;
	height: 22px;
}

td.contentHeader2 {
	padding-right: 3px;
	padding-left: 8px;
	height: 22px;
}


td.calendarHeader {
	text-align: center;
	vertical-align: top;
	background-color: #EFEFEF;
	font-weight: bold;
	border-bottom: 2px #000000 solid;
	width: 80px;
}

td.calendarHeaderBox {
	text-align: center;
	vertical-align: top;
	font-weight: bold;
}

a:link {
	color: #000000;
	text-decoration: underline;
}

a:visited {
	color: #000000;
	text-decoration: underline;
}

a:hover {
	color: #000000;
	text-decoration: none;
}

a:active {
	color: #000000;
	text-decoration: none;
}

select, input, textarea {
	font-size: 11px;
}

button {
	font-weight: bold;
	border-collapse: collapse;
	height: 15px;
}

input.disabled {
	color: #CCCCCC;
}


img {
	border: 0px;
	!behavior: url('js/png.htc');
}

hr {
	height: 1px;
	border: solid 1px #AFBBAF;
}

form, p {
	margin-bottom: 0px;
	margin-top: 0px;
}

div.tooltip {
	font-family: Tahoma;
	font-size: 11px;
	border: solid 1px black;
	display: none;
	position: absolute;
	background-color: #ffffe1;
	padding: 2px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: left;
	left: 0px;
	top: 0px;
}

a img {
	cursor: pointer;
}

img.showcase {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	!border: none;
	margin: 5px;
	padding: 5px;
}